--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 8
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 6
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 11
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 15
  EXTENDED_MODE: 
    :description: extended search mode
    :value: true
  POSITION_INFOCOD: 
    :description: best discrete information content for motif grh (bismark=GRH_motif_15.xml)
    :value: 
    - -0.870223797833779
    - -0.398168770933048
    - -0.492312977649102
    - -0.716191091042828
    - -0.716191091042828
    - -0.79320744443171
    - -0.614381009716972
    - -0.492312977649102
    - -0.244136064148469
    - -0.614381009716972
    - -0.398168770933048
    - -0.537364656327935
    - -0.492312977649102
    - -0.79320744443171
    - -0.614381009716972
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 8
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - TACTGCAAAACCAGA
    - TGCGAAAAATTCATT
  MOTIF_LOGO: 
    :path: GRH_motif_15.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 10
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif grh (bismark=GRH_motif_15.xml)
    :value: -8.78694109322358
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 0
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 9
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 7
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 1
    - 2
    - 4
    - 4
    - 4
    - 1
    - 2
    - 6
    - 7
    - 8
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "true"
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -2.16200441478336
    - -2.87819550582619
    - -3.69166090101295
    - -4.39252024283602
    - -5.00510514846468
    - -5.57897025667186
    - -6.31541929845655
    - -7.26265944967921
    - -7.9167172953898
    - -8.78694109322358
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 9
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 12
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: GRH_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=grh
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 1
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 9
